import java.awt.*;
import java.awt.event.*;

public class adressil implements ActionListener {
   private adrespanel fields;

   public adressil( adrespanel f )
   {
      fields = f;
   }

   public void actionPerformed( ActionEvent e )
   {
               fields.isim.setText("");
               fields.soyisim.setText("");
               fields.adres.setText("");
               fields.ilce.setText("");
               fields.il.setText("");
               fields.postakodu.setText("");
               fields.ulke.setText("");
               fields.emailadresi.setText("");
               fields.telefonev.setText("");
               fields.telefonis.setText("");
               fields.telefoncep.setText("");
               fields.faks.setText("");
               fields.webadresi.setText("");
   }
}

